WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: Spicy error: libopus.so.0 not found  (Read 378 times)

Offline wean_irdeh

  • WikiUser
  • *
  • Posts: 13
Spicy error: libopus.so.0 not found
« on: March 05, 2017, 04:46:25 PM »
Tried to run spicy but this error is preventing me to doing so. There's also no libopus.so.0 extension on tce x86_64 repo.

Offline polikuo

  • Full Member
  • ***
  • Posts: 237
Re: Spicy error: libopus.so.0 not found
« Reply #1 on: March 05, 2017, 05:32:55 PM »
Have you tried provides.sh ?
Code: [Select]
tc@box:~$ provides.sh libopus.so.0
opus.tcz

Online coreplayer2

  • Hero Member
  • *****
  • Posts: 2509
Re: Spicy error: libopus.so.0 not found
« Reply #2 on: March 05, 2017, 08:03:28 PM »
Good one polikuo  8)

Or same thing (provides function) with the complete APPS gui method:




Offline wean_irdeh

  • WikiUser
  • *
  • Posts: 13
Re: Spicy error: libopus.so.0 not found
« Reply #3 on: March 07, 2017, 06:50:27 PM »
Thanks all! the provides.sh method works flawlessly to me!

Offline Juanito

  • Administrator
  • Hero Member
  • *****
  • Posts: 9542
Re: Spicy error: libopus.so.0 not found
« Reply #4 on: March 07, 2017, 10:26:40 PM »
opus added to spice-gtk dep file